Skip to main content
GET
/
api
/
v1
/
conversations
List conversations
curl --request GET \
  --url https://app.flowella.io/api/v1/conversations \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "status": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "whatsappChannelId": "<string>",
      "contact": {
        "id": "<string>",
        "phone": "<string>",
        "name": "<string>",
        "waId": "<string>"
      },
      "lastMessageAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://knowledge.flowella.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Organization API key (flo_…). Send as Authorization: Bearer <key>.

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string
status
string

Filter by ConversationStatus.

Response

Paginated conversations

items
object[]
required
nextCursor
string